Oracle Weblogic Vulnerability – Sodinokibi Ransomware

Hello All. A follow-up to my post on April 29 regarding the Oracle Weblogic vulnerability. Apparently attackers are not leveraging the vulnerability to install the Sodinokibi Ransomware. As this vulnerability is trivial to exploit, it is important that server admins install the patch immediately in order to prevent infections or unauthorized access.

To read the complete article see: https://www.bleepingcomputer.com/news/security/sodinokibi-ransomware-being-installed-on-exploited-weblogic-servers/

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.